#block-views-Slide_Show-block_2{ 
	width:710px; 
	
	position:relative;
	height:275px; 
	background:#fff;
}
#block-views-Slide_Show-block_2 ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; right:710px; 
	list-style:none; 
	padding:0; margin:0; 
	width:250px; 
	display:none;
}
#block-views-Slide_Show-block_2 ul.ui-tabs-nav li{ 
	padding:0;
	font-size:12px; 
	color:#fff; 
}
#block-views-Slide_Show-block_2 ul.ui-tabs-nav li img{ 
	float:right; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
}
#block-views-Slide_Show-block_2 ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Tahoma; font-weight:bold; 
	line-height:12px; 
}
#block-views-Slide_Show-block_2 li.ui-tabs-nav-item h2{ 
	padding:0;margin:0;font-size:12px;font-family:Tahoma; font-weight:bold;
}
#block-views-Slide_Show-block_2 li.ui-tabs-nav-item a{ 
	display:block; 
	height:42px; font-size:11px;font-family:Tahoma; font-weight:normal;
	color:#fff;  background:#404040 url(../images/slider-bg.jpg) repeat-x center;
	border:1px solid #404040;
	line-height:12px;
	padding: 5px;
}
#block-views-Slide_Show-block_2 li.ui-tabs-nav-item a:hover{ 
	background:#555 url(../images/slider-bg-h.jpg) repeat-x center;
	border:1px solid #555;
}
#block-views-Slide_Show-block_2 li.ui-tabs-selected{ 
	/*background:url('../images/selected-item.gif') top right no-repeat;  */
}
#block-views-Slide_Show-block_2 ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#996600 url(../images/slider-bg-o.jpg) repeat-x center;
	border:1px solid #996600;
}
#block-views-Slide_Show-block_2 .ui-tabs-panel{ 
	width:960px; height:215px; 
	background:#999; position:relative;
}
#block-views-Slide_Show-block_2 .ui-tabs-panel .info{ 
	position:absolute; 
	top:180px; right:0; 
	height:42px; 
	background: url('../images/transparent-bg.png'); 
}
#block-views-Slide_Show-block_2 .info h2{ 
	font-size:18px; font-family:Tahoma; font-weight:bold;
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#block-views-Slide_Show-block_2 .info p{ 
	margin:0 5px; 
	font-family:Tahoma; font-weight:normal; font-size:11px;
	line-height:15px; color:#f0f0f0;
}
#block-views-Slide_Show-block_2 .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#block-views-Slide_Show-block_2 .info a:hover{ 
	text-decoration:underline; 
}
#block-views-Slide_Show-block_2 .ui-tabs-hide{ 
	display:none; 
}